Bug 488838 - FEAT: Can Bugzilla support threaded dialog?
FEAT: Can Bugzilla support threaded dialog?
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
devel
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
http://bugzilla.redhat.com
: FutureFeature
Depends On: 488832
Blocks: 482925
  Show dependency treegraph
 
Reported: 2009-03-05 16:50 EST by Rob Landry
Modified: 2013-06-23 22:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 01:24:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 116482 None None None Never

  None (edit)
Description Rob Landry 2009-03-05 16:50:06 EST
Description of problem:

If bugzilla can support multiple depends, can bugzilla support the idea of a threaded conversation, where someone could reply to a specific earlier comment not always the last conversation, again allowing for multiple needinfo requestees?  Perhaps a simple stairstep'd display defaulting to adding the next conversation to the end but allowing for reply to dialog to be displayed on request to an earlier comment?
Comment 1 Rob Landry 2009-03-05 16:52:00 EST
...er  "multiple depends" should be "multiple needinfo's".
Comment 2 David Lawrence 2009-03-09 10:33:53 EDT
We will need to look into the amount of work needed to implement this feature. It may be best to work with upstream on this one but I am not sure they will consider this a high priority.
Comment 3 XINSUN 2009-06-22 04:19:39 EDT
There is already a same request in the upstream bugzilla:
https://bugzilla.mozilla.org/show_bug.cgi?id=116482
Comment 4 Rob Landry 2009-06-22 11:17:15 EDT
Nicho, can you propose a patch to the mozilla.org bug (including whatever limitations and/or changes you still plan on making?
Comment 5 Jeff Fearn 2012-05-30 00:42:46 EDT
As part of the recent Bugzilla 4.2 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 6 Jeff Fearn 2012-05-30 00:43:50 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 7 Jeff Fearn 2012-07-19 01:24:26 EDT
As noted previously, the Bugzilla Team is cleaning up a large number of outstanding issues that have bit rotted. This bug is being closed as there has been no response to that notification.

If you believe this bug is still important please reopen this bug in the NEW status and PM will consider it.

Note You need to log in before you can comment on or make changes to this bug.